/*	Main Stylesheet for THECOLLO.ORG
*/

body	{
    margin: 0;
    padding: 0;
    color: #000000;
		background-color: #ffffff;
		background-image: url(/images/bg2.jpg);
		background-repeat: repeat-x;
		background-attachment: fixed;
		text-align: left;
    font: normal normal normal 13px Arial, Helvetica, sans-serif;
}

.highlight {
    color: #006600;
    font-weight: bold;
    font-size: 100%;
}

.red	{
	color: #FF0000;
}

.white	{
	color: #FFFFFF;
}

.small	{
	color: black;
	font-size: small;
}

.small2	{
	color: black;
	font-weight: bold;
	font-size: x-small;
}

/* ======================================================= */
/*                        Main Container                   */
/* ======================================================= */

div#main {
    width: 970px;
		margin: auto;
		margin-bottom: 40px;
		padding: 0;
		border: 1px solid #bbbbbb;
		border-bottom: 2px solid #000000;
		background-color: white;
}

/* ======================================================= */
/*   		    						    Banner									       */
/* ======================================================= */

div#banner {
    width: 970px;
		height: 160px;
		margin: 0; padding: 0;
		background-image: url(/images/collobanner03.png);
}

/* ======================================================= */
/*             			       LINK BAR   	       			       */
/* ======================================================= */

div#linkbar	{
    margin: 2px auto; padding: 0;
    background-color: #FFFFFF;
    width: 961px; height: 27px;
    font: normal normal normal 9pt Arial, Helvetica, sans-serif;
    color: #000000;
    text-align: center;
		clear: both;
}

/* ======================================================= */
/*       				     Left Sidebar										       */
/* ======================================================= */

div#sidebar-left {
    width: 150px;
    margin: 15px 5px;
		padding: 5px;
		border-right: 1px solid #000000;
		background-color: #FFFFFF;
		float: left;
}

div#sidebar-left a	{
	text-decoration: none;
}

div#sidebar-left a:hover	{
	text-decoration: underline;
	color: #ff0000;
}

.section-border	{
	text-align: center;
	border-bottom: 1px solid black;
	padding: 8px 0;
}

/* ======================================================= */
/*   		    				    Main Content								       */
/* ======================================================= */

div#content {
    width: 772px;
		margin: 0;
		padding: 10px;
		float: right;
}

.content-banner {
	margin: 10px auto 30px;
	width: auto;
	text-align: center;
}

/* ======================================================= */
/*   		    					    Banner Ad									       */
/* ======================================================= */

div#banner-ad {
/*    width: 600px;
		margin: auto;  */
		margin: 20px;
		padding: 0;
/*		margin-bottom: 30px;*/
		text-align: center;
}

/* ======================================================= */
/*                     CONTENT FOOTER        				       */
/* ======================================================= */

div#footer-content {
		margin: 75px auto;
		padding: 0; border: 0 none;
		text-align: center;
		clear: both;
}

/* ======================================================= */
/*                        MAIN FOOTER        				       */
/* ======================================================= */

div#footer-main {
		margin: 0; padding: 5px;
		border: 0 none;
    width: 960px;
    background-color: #bbbbbb;
		text-align: center;
		clear: both;
}

/* ======================================================= */
/* 		                    	 IMAGES    		  				       */
/* ======================================================= */

img {
    margin: 0; padding: 0; border: 0 none;
		vertical-align: bottom;
}

img#collo-logo	{
		width: 600px; height: 129px;
}

img#collo-small	{
		width: 350px; height: 55px;
}

img#classroom	{
		width: 140px; height: 105px;
		border: 1px solid #000000;
		margin: 5px 5px 10px 2px;
}

img#uscal_logo_small	{
		width: 140px; height: 99px;
		border: 0 none;
		margin: 5px 5px 10px 2px;
}

/* ======================================================= */
/* 		                   	 Box Alert (red	  				       */
/* ======================================================= */

div.box-alert-red {
    margin: 20px 5px;
    padding: 20px;
    border: 1px solid #FF0000;
		color: #FF0000;
    text-align: center;
}

/* ======================================================= */
/* 		                   	 Box Alert (normal)				       */
/* ======================================================= */

div.box-alert {
	line-height: 1.4;
	font-size: 110%;
    margin: 20px auto;
	width: 90%;
    padding: 15px;
    border: 1px solid #000000;
    text-align: left;
}

div.box-alert .banner {
	text-align: center;
	font-size: 140%;
}

.line1 {
	font-family: 'Lora', serif;
	font-weight: 400;
	font-style: italic;
	font-size: 18px;
	margin-top: 20px;
}

.line2 {
	font-family: 'Lora', serif;
	font-weight: 700;
	font-style: italic;
	font-size: 24px;
}

.line3 {
	font-family: 'Lora', serif;
	font-weight: 700;
	font-size: 16px;
}

/* ======================================================= */
/* 		                   	 Footnote 			  		   */
/* ======================================================= */

div#footnote	{
		margin-top: 40px;
		margin-left: 30px;
		font-size: small;
}

/* ======================================================= */
/* 		               		ADDRESS FORMAT			  			       */
/* ======================================================= */

div.address {
    margin: 20px 2px;
		padding: 0 20px;
		border-left: 2px solid #000000;
}

/* ======================================================= */
/* 		               		TABLES							  			       */
/* ======================================================= */


table#rolodex	{
		margin: 0;
}

table#rolodex td	{
		padding: 2px 10px 2px 0;
}

table#feedback	{
		margin: 0;
}

table#feedback td	{
		padding: 2px 10px 2px 0;
		vertical-align: top;
}

table#resources	{
	margin: 10px auto;
}

table#resources td	{
	padding: 5px;
	vertical-align: top;
	text-align: left;
	width: 50%;
}

/* ======================================================= */
/* 		               		LISTS								  			       */
/* ======================================================= */

div#content ul, div#content ol	{
	text-align: left;
}

div#content li	{
	margin: 2px 10px 2px 25px;
	padding: 1px 0;
}

/* ======================================================= */
/*                       HEADING TAGS       				       */
/* ======================================================= */

h1	{
	  margin: 15px auto;	padding: 10px 20px;
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
    color: maroon;
    font: normal normal normal 18pt Arial, Helvetica, sans-serif;
    text-align: right;
}

h2	{
    margin: 20px 0 15px 0;
		padding: 0;
    color: #800000;
    font: normal normal normal 13pt Arial, Helvetica, sans-serif;
}

h3	{
		margin: 2px 5px;
		padding: 0;
		border: 0 none;
	  font: normal normal bold 11pt Arial, Helvetica, sans-serif;
		color: #000000;
}

h3.divider {
    border-top: 1px solid #000000;
}

h4	{
    margin: 15px 20px 10px 20px;
    font: normal normal bold 80% Arial, Helvetica, sans-serif;
    text-align: center;
}

/* ======================================================= */
/*                      STANDARD TEXT       				       */
/* ======================================================= */

p {
    margin: 10px 2px 5px;
    padding: 0;
}

.center	{
	text-align: center;
}

p.sidebar-title	{
		margin: 4px 2px; padding: 1px;
		color: #000000;
		font: normal normal bold 8pt Arial, Helvetica, sans-serif;
		text-align: center;
}

p.minutes-year	{
	margin-bottom: 2px;
	font-weight: bold;
}

/* ======================================================= */
/*                           MISC           				       */
/* ======================================================= */

em {
    font-style: italic;
    font-weight: bold;
}

strong {
    font-style: normal;
    font-weight: bold;
}

/* ======================================================= */
/*              		   			FORMS									         */
/* ======================================================= */

form	{
		margin: 0;
		padding: 0;
		border: 0 none;
}

input#login-form-button {
    margin: 2px 1px;
    padding: 0;
    border: 1px solid black;
    font: normal normal normal 9pt Arial, Helvetica, sans-serif;
}

input#login-form-textfield {
    margin: 1px;
		padding: 0;
		border: 1px solid #444444;
    font: normal normal normal 9pt Arial, Helvetica, sans-serif;
}

input#login-form-checkbox {
    margin: 3px;
		padding: 0;
		border: 0 none;
}

input#feedback-form-button {
    margin: 2px 1px;
    padding: 0;
    border: 1px solid black;
    font: normal normal normal 9pt Arial, Helvetica, sans-serif;
}

input.feedback-form-textfield {
    margin: 1px;
		padding: 0;
		border: 1px solid #444444;
		background-color: #dddddd;
    font: normal normal normal 9pt Arial, Helvetica, sans-serif;
}

textarea.feedback-form-textarea {
    margin: 1px;
		padding: 0;
		border: 1px solid #444444;
		background-color: #dddddd;
    font: normal normal normal 9pt Arial, Helvetica, sans-serif;
}

